
/* site wide */

.cut-corner {display: none;}

#wrapper img{max-width:100%; width:100%; height:auto; max-height:100%;}
#wrapper {line-height:100%; margin:0; font-size:16px;}

#wrapper #container #center {background-image: none;}
.front .center-wrapper{width:100%;}

.field-name-field-featured-box-image .field-item {max-width:100%;}

/* header  */

#block-panels-mini-header-panel{display:none;}

#block-panels-mini-mobile-mini-panel ul.menu{list-style:none; padding:0;}

#container #header .squeeze{
  width:100%;
  height:auto;
}

#container #header {
  background:none;
  position:relative;
  height:auto;
  width:100%;
}

#logo-floater{
  position:absolute;
  width:60%;
  margin:0;
  top:20px;
  left:5%;
  float:left;
}

#branding #logo{
  height:auto;
  width:100%;
}

#block-panels-mini-mobile-mini-panel{
  height:auto;
  min-height:145px;
  position:relative;
  top:auto;
  width:100%;
  display:block;
}

#block-panels-mini-mobile-mini-panel h2.title{
  display:block;
  height:37px;
  width:37px;
  background:url("../images/mobile-menu-icon.png") no-repeat;
  position:absolute;
  right:5%;
  top:40px;
  text-indent:9999px;
  overflow:hidden;
  z-index:599;
}

#search-block-form{display:none;}
#block-superfish-2{display:none;}
#block-block-1{display:none;}

#block-panels-mini-mobile-mini-panel .content{
  display:none;
  height:auto;
}
#mini-panel-mobile_mini_panel{
  display:block;
}
#mini-panel-mobile_mini_panel .pane-system-main-menu{
  padding-top:140px;
}

#mini-panel-mobile_mini_panel .pane-system-main-menu .pane-content > ul.menu > li a{
  margin:0;
  background:#007dc3;
  list-style: none;
  padding:10px;
  width: 100%;
}
#mini-panel-mobile_mini_panel .pane-system-main-menu .pane-content > ul.menu > li a{
  color:#ffffff;
  font-size:15px;
}
#mini-panel-mobile_mini_panel .pane-system-main-menu .pane-content > ul.menu > li > ul > li a {
  background: #4ca4d5;
  padding: 10px;
  margin: 0;
}

#block-panels-mini-mobile-mini-panel .menu-opened{display:block;}

#mini-panel-mobile_mini_panel #search-block-form{display:block;}
#mini-panel-mobile_mini_panel #block-superfish-2{display:block;}
#mini-panel-mobile_mini_panel #block-block-1{display:block;}

.pane-search-form{
  position:relative;
  padding:10px;
  background:#007dc3;
}

.pane-search-form input.form-submit{right:10px; top: 15px;}

.form-item-search-block-form input{
  /*padding:10px;
  width:100%; 
  background: none #007dc3;
  font-size:14px;
  color:#ffffff;*/
  padding:0;
  width:100%;
  background: none #007dc3;
  font-size:14px;
  background: url('images/search-arrow.png') no-repeat 287px center #d8d9da;
  height: 30px;

}

#mini-panel-links_mini_panel{
 background:#455560;
 padding:10px 0;
}

#mini-panel-links_mini_panel #superfish-2 a{
  color:#ffffff;
}

#mini-panel-links_mini_panel .panel-col-first{
  width:66%;
}
#mini-panel-links_mini_panel .panel-col-last{
  width:33%;
}

/*  superfish  */

h2.banner-title{
  display:none;
}
.banner-image > img, .field-name-field-content-banner-image img{
  min-height:120px;
}
.node-type-landing-page .pane-node-field-banner {height: 120px; overflow: hidden;}

/* superfish octagon items */


#block-superfish-1{display:none;}


/* superfish */

#superfish-3{
  width:100%; 
  margin:0 2%;
  display:block;
  float:left;
  padding:0;
}

#superfish-3 li{
  float:left;
  margin:0;
  padding:0;
  width:77px;
}

#superfish-3 li a{
  color:#ffffff;
  display:table-cell;
  margin:0;
  text-align:center;
  vertical-align:middle;
  height:77px; 
  width:77px;
  font-size:12px;
  padding:0;
}
#wrapper #superfish-3 li a:hover{
  background: url("../images/mobile77-oct-small-hover-yellow.png");
}

#superfish-3 li.even{
  margin:70px -15px 0;
}

#superfish-3 li.sf-item-1 a{
  background: url("../images/mobile77-oct-small-dark-blue.png");
}
#superfish-3 li.sf-item-2 a{
  background:url("../images/mobile77-oct-small-light-blue.png");
}
#superfish-3 li.sf-item-3 a{
  background:url("../images/mobile77-oct-small-mid-blue.png");
}
#superfish-3 li.sf-item-4 a{
  background:url("../images/mobile77-oct-small-mid-darker-blue.png");
}
#superfish-3 li.sf-item-5 a{
  background:url("../images/mobile77-oct-small-light-blue.png");
}
#superfish-3 li.sf-item-6 a{
  background:url("../images/mobile77-oct-small-mid-blue.png");
}
#superfish-3 li.sf-item-7 a{
  background:url("../images/mobile77-oct-small-dark-blue.png");
}

/* footer */

.region-footer {width:90%; padding:20px 5%;}
.region-footer #block-panels-mini-footer{width:100%; margin:0;}

.region-footer .panel-display > .panel-col-first{width:100%; margin-bottom:20px;}
.region-footer .panel-display > .panel-col-last{width:auto; clear:both;}

.region-footer .footer-logo{margin:0;}

/* home */

.front .center-wrapper .panel-col-first{width:460px; float:none; margin:0 auto;}
.front .center-wrapper .panel-col-last {height:auto;}
#node-15 .field-name-body{display:none;}

/* landing page */

.node-type-landing-page .panel-2col-bricks .panel-col-middle, .node-type-landing-page .panel-2col-bricks .panel-col-bottom{
  clear:none;
}
.node-type-landing-page .panel-2col-bricks .panel-col-middle{width:100%;}

.front .center-wrapper .panel-col-last{width:100%; margin:0;}

/* Featured */

/* Right hand featured box */

#fp-right-col-fbox .field-name-field-featured > .field-items > .field-item{width:94%; height:150px;}
#fp-right-col-fbox a.fbox-link{height:150px;}
#fp-right-col-fbox .node-featured-box{width:100%; line-height:25px;}
#fp-right-col-fbox .cut-corner{display:none;}
#fp-right-col-fbox .fp-right-featured-box-content{width:75%; margin:10px 0 0 0; line-height:140%;}
#fp-right-col-fbox .single-width-box .pane-node-field-featured-box-read-more{right:auto; left:10px;}
#fp-right-col-fbox .cut-corner{display:none;}

.image-top-right {max-height:100%;}

.field-name-field-featured .pane-node-field-featured-box-image .pane-node-field-featured-box-title, .field-name-field-featured .pane-node-field-featured-box-image .pane-featurebox-title .field-featured-box-title, .field-name-field-featured .pane-node-field-featured-box-title, .field-name-field-featured .pane-featurebox-title .field-featured-box-title, .field-name-field-featured .pane-views-panes > h2, .field-name-field-featured .pane-node-title .pane-content > h2{font-size:17px; line-height:100%;}

.fbox-day-month{font-size:16px; width:auto; margin-right:2%;}
.fb-box-year{font-size:16px; margin-right:5%; width:auto;}
.fbox-double-listing .fb-title{font-size:16px; width:auto;}
.fbox-double-listing .view-list-events .views-row{width:100%;}
.fbox-double-listing .view-list-events .views-row a{width:100%;}

.fbox-quote.fbox_no_image .single-width-box .pane-node-field-featured-box-body{height:auto;}

.field-name-field-featured > .field-items > .field-item > .single-width-box a.fbox-link, .field-name-field-featured > .field-items > .field-item.fbox-no-link > .single-width-box{width:100%; padding:0; height:100%;}

.pane-list-events-panel-pane-1{width:47%; font-size:16px;}

/* first level featured box  */

.field-name-field-featured > .field-items > .field-item.panelizer-single-width-box{width:44%; height:244px; margin:10px 3%;}
.field-name-field-featured > .field-items > .field-item.panelizer-double-width-box{width:100%;}
.field-name-field-featured > .field-items > .panelizer-featured-box-gallery{width:100%;}
.field-name-field-featured > .field-items > .panelizer-double-plus-half-width-box{width:94%;  margin:10px 3%;}

.fbox_no_image.panelizer-double-plus-half-width-box .cut-corner{display:none;}
.panelizer-double-plus-half-width-box .cut-corner{bottom:-2px; right:-2px;}

/* second level  */

.field-name-field-featured > .field-items > .field-item > .single-width-box{height:100%; width:100%;}

.field-name-field-featured > .field-items > .field-item > .double-width-box{margin:10px 3%; width:94%; position: relative;}
.field-name-field-featured > .field-items > .field-item > .featured-box-gallery{margin:10px 3% 10px 3%; height:100%; width:94%;}

.field-name-field-featured > .field-items > .field-item.fbox-with-image > .double-plus-half-width-box{height:234px; width:100%;}
.field-name-field-featured > .field-items > .field-item.fbox_no_image .panelizer-view-mode.double-plus-half-width-box{width:100%;}

#wrapper .field-name-field-featured > .field-items > .field-item .double-width-box.fbox-double-listing{width:88%; padding: 10px 3% 10px 3%; height:100%;}

/* third level */

.field-name-field-featured > .field-items > .field-item.fbox-with-image > .single-width-box a.fbox-link{height:100%; width:100%;}

.field-name-field-featured .double-plus-half-width-box .pane-node-field-featured-box-image{width:100%}

.field-name-field-featured .field-name-field-featured-box-body{font-size:16px; width:76%; line-height:100%; padding-left: 0;}
.single-width-box .pane-node-field-featured-box-read-more{bottom:5px; margin:0 0 3px 0px; right:0; left:15px; position: absolute; padding-left: 0;}
.double-width-box .pane-node-field-featured-box-read-more{bottom:7px; margin:0 0 3px 49%;}

.field-name-field-featured > .field-items > .field-item > .double-width-box a.fbox-link{ height:auto; width:94%; padding:10px 3% 10px 3%;}

.field-name-field-featured > .field-items > .field-item > .double-width-box a.fbox-link .panel-display{}

.field-name-field-featured > .field-items > .field-item.fbox_no_image > .double-plus-half-width-box a.fbox-link{height:100%; width:94%; padding:10px 3% 7px 3%;}

.field-name-field-featured > .field-items > .field-item.fbox-with-image > .double-plus-half-width-box a.fbox-link{height:100%; width:94%; padding:10px 3% 7px 3%;}

.field-name-field-featured > .field-items > .field-item > .node-featured-box.node-gallery a.fbox-link{height:auto; width:94%; padding:10px 3%;}

.pane-node-field-featured-box-read-more{font-size:16px; line-height:120%;}

#wrapper .fbox-quote .node-featured-box.single-width-box{background-position:bottom right; }

#wrapper .fbox-factoid .node-featured-box.single-width-box{background-position:bottom right;}

/* single width box */

.fbox-with-image .single-width-box a.fbox-link .pane-node-field-featured-box-title{width:90%; padding:10px 5%;}

.panelizer-single-width-box .cut-corner{bottom:-2px;}

/* double width box */

.field-name-field-featured .double-width-box .pane-node-field-featured-box-image, .field-name-field-featured .featured-box-gallery .pane-node-field-featured-box-image{width:45%; height:100%; float:left;}

.field-name-field-featured .double-width-box a.fbox-link .pane-node-field-featured-box-title{width:39%;}
.field-name-field-featured .double-width-box a.fbox-link .pane-node-field-featured-box-body{width:43%; padding-left: 3%;}
.field-name-field-featured .double-width-box a.fbox-link .pane-node-field-featured-box-image{width:45%;}

.view-list-events.front-event-list .view-content{height:auto; min-height:100px; width:100%; padding:0;}

.field-name-field-featured .pane-node-field-featured-box-image .pane-node-field-featured-box-title, .field-name-field-featured .pane-node-field-featured-box-image .pane-featurebox-title .field-featured-box-title, .field-name-field-featured .pane-node-field-featured-box-title, .field-name-field-featured .pane-featurebox-title .field-featured-box-title, .field-name-field-featured .pane-views-panes > h2, .field-name-field-featured .pane-node-title .pane-content > h2{width:94%; padding:5px 3%;}

.node-student-profile.double-width-box .pane-node-field-featured-box-body .field-name-field-featured-box-body{line-height:120%;}

.field-name-field-featured .featured-box-gallery .pane-node-field-featured-box-title{width:40%;}
.field-name-field-featured .featured-box-gallery .pane-node-field-featured-box-body{width:40%;}

.fbox_no_image .single-width-box .pane-node-field-featured-box-body, .double-width-box .pane-node-field-featured-box-body, .featured-box-gallery .pane-node-field-featured-box-body{width:94%; height:auto; padding: 5%;}

.panelizer-double-width-box .cut-corner{bottom:9px; right:14px;}

.fbox-read-more, a.fbox-read-more{font-size:15px; padding:0 3%;}

.fbox-with-image .single-width-box a.fbox-link .pane-node-field-featured-box-title, .field-name-field-featured .field-item.fbox-with-image.fbox-linked .double-plus-half-width-box .pane-node-field-featured-box-title{font-size:15px; line-height:140%;}

/* quote box */

#wrapper .fbox-quote .node-featured-box.single-width-box .field-name-field-featured-box-body, #wrapper .fbox-factoid .node-featured-box.single-width-box .field-name-field-featured-box-body{font-size:16px; line-height:150%;}

/* double width box plus half */

.field-name-field-featured .field-item.fbox-with-image.fbox-linked .double-plus-half-width-box .pane-node-field-featured-box-title {bottom:9px; width:90%;}
.field-name-field-featured .field-item.fbox-with-image.fbox-linked .double-plus-half-width-box .pane-node-field-featured-box-body{padding:0;}
.field-name-field-featured .double-plus-half-width-box .field-name-field-featured-box-body{width:100%; padding:0;}

.field-name-field-featured > .field-items > .field-item.fbox-with-image > .double-plus-half-width-box{height:auto;}

.fbox_no_image.panelizer-double-plus-half-width-box .cut-corner{display:none;}

/*  gallery feature box  */

.panelizer-featured-box-gallery .cut-corner{right:14px; bottom:8px;}
.pane-node-field-featured .pane-gallery-panel-pane-1{width:47%; height:auto;}
#gallery-cycle-pager{bottom:20px;}

/* basic page */

.single-width-box.amazon-aff-link .pane-node-field-featured-box-body{width:94%; padding:3%; height:auto;}
.single-width-box.amazon-aff-link .pane-node-field-featured-box-image{width:100%; height:auto;}

.node-type-page .field-name-field-featured > .field-items > .field-item.panelizer-single-width-box{
  height:250px;
}
.field-name-field-featured > .field-items > .field-item.fbox-no-link.fbox-with-image > .single-width-box .pane-node-field-featured-box-title {bottom: -1px;}

.panel-3col-stacked .panel-col-last{width:100%;}

/* events */

#wrapper .pane-views-events-calendar-block-1, .panel-col-first .pane-events-calendar{
  float:none;
  margin:10px auto 0 auto;
  clear:both;
}
#wrapper .pane-views-exp-list-events-panel-pane-2{
  float:none;
  margin:0 auto 10px auto;
  padding:10px;
  clear:both;
}

/* gallery page */

#galleriffic #gallery{width:94%; padding:3%;}
#galleriffic #controls{width:94%; padding:3%;}
.pane-gallery #galleriffic #thumbs{width:94%; padding:3%;}

.fbox-slideshow .views-row {
  width:100%;
}

/* site wide */

.panel-col-last .pane-node-field-image.fbox-image{width:44%; height:173px; margin:10px 3%;}
.panel-col-last .pane-node-field-image.fbox-image > .pane-content{height:auto;}
.panel-col-last .pane-node-field-image.fbox-image > .pane-content .field-item{height:173px;}

.panel-pane.pane-entity-field.pane-node-field-link-collection{width:44%; height:173px; margin:10px 3% 10px 0; padding:3%;}

.panel-3col-stacked .center-wrapper, .node-type-news .center-wrapper, .node-type-page .center-wrapper, .node-type-event .center-wrapper, .node-type-student-profile .center-wrapper, .node-type-person .center-wrapper, .node-type-gallery .center-wrapper{width:100%;}

.node-type-page .panel-3col-stacked .panel-col-last{margin: 10px auto; float:none; width:94%; padding:3%;}

.panel-3col-stacked .center-wrapper > .panel-col, .page-node-53 .panel-3col-stacked .center-wrapper > .panel-col{width:88%; margin: 0 3% 10px 3%; padding:15px 3%;}

.pane-menu-block-3{display:none;}

.pane-node-body{display:block; width:94%; float:left; clear:both; padding:10px 6% 10px 0; line-height: 150%;}

.region-content .panel-display.panel-2col-stacked .center-wrapper > .panel-col-last{width:94%; padding:10px 3%;}

.views-row .views-field-nothing{max-width:100%;}

.panel-3col-stacked .panel-col-first, .panel-2col-stacked .panel-col-first{width:100%;}

.pane-node-field-attachment .field-item{padding-left:3%;}
#wrapper .field-name-field-attachment .file img{width:auto;}

/* Featured */

.field-name-field-featured .pane-node-field-featured-box-image{width:100%;}
.node-type-page .field-name-field-featured .pane-node-field-featured-box-image img{height:100%;}

.region-footer .panel-display > .panel-col{margin-top:10px;}

.fbox-with-image .double-width-box .pane-node-field-featured-box-read-more, .featured-box-gallery.pane-node-field-featured-box-read-more{margin:10px 0; width:46%; position:static; padding-left:3%;}
.panelizer-featured-box-gallery .fbox-read-more, a.fbox-read-more{margin:10px 0; float:left;}

.field-name-field-featured .node-55 .field-name-field-featured-box-body{width:100%;}

/*  views  */

.content-listing-page .views-field.views-field-title{line-height:110%;}

/*Other*/
.pane-galleries-overview{width:100%;}
.view-galleries-overview .views-row{margin:10px auto; float:none;}

.field-name-field-featured .node-26 .pane-node-field-featured-box-title {padding-left: 4px;}

.fbox-width-image.panelizer-double-width-box .pane-node-field-featured-box-body {padding-left: 16px;}

.node-283 .field-name-field-featured-box-body > .field-items > .field-item > div {width: 50px; margin-right: 20px;}

.pane-list-news-panel-pane-6 {display: none;}
.pane-events-calendar, .pane-views-exp-list-events-panel-pane-2 {display: none;}
.view-list-events.main-event-list-views-field-nothing {width: 380px;}

.contacts-page-panelizer .region-content .panel-display.panel-2col-stacked .center-wrapper > .panel-col-last {width: 100%;}
.contacts-page-panelizer .region-content .panel-display.panel-2col-stacked .center-wrapper > .panel-col-first {width: 100%;}

.fbox-slidshow .slick-slider {margin-bottom: 0;}

.node-type-webform .center-wrapper {width: 100%;}
